Subject: Hope you're ready for this one

From: <[email-masked]>
Date: Mon, 8 Oct 2007 17:24:35 +0400

Big news rumors excite investors.

FEARLESS INTL INC (F r L E)
$0.21

All the pieces are falling into place for FRLE. Last weeks trading and
huge news expected for Monday has the investor market all in buzz. There
is not time like the present to act. Don't be the one that forgot to get
in because you morning got busy. Move now and set your buy fast.